---
title: "Get Utilizations for a Sub-Account"
slug: "get-utilizations-for-a-sub-account"
updated: 2025-10-23T18:39:57Z
published: 2025-10-23T18:40:53Z
---

> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wasabi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Utilizations for a Sub-Account

Get/v1/accounts/{AcctNum}/utilizations

Return the daily storage and data transfer associated with the Sub-Account, across all buckets in the Sub-Account. Using from and to query string parameters (in the format YYYY-MM-DD) will apply date filters to the result set. If latest=true is passed via the query string parameter, only the most recent calculated utilization is returned.

SecurityAPI Key: ApiKeyAuthHeader parameter nameAuthorization

Please enter your Primary Partner API Key

Path parametersAcctNuminteger (int32) Required

Query parametersfromstring (date) 
tostring (date) 
latestboolean
includeRegionalUtilizationsboolean

Responses200

OK

<select class='api-response-data' aria-label='Media type'><option value='fa190fba-b447-4538-97cd-fcf0e5c4ec91'>application/json</option>
</select>Array of object   object  UtilizationNuminteger  (int32)    
AcctNuminteger  (int32)    
AcctPlanNuminteger  (int32)    
StartTimestring  (date-time)    
EndTimestring  (date-time)    
CreateTimestring  (date-time)    
NumBillableObjectsinteger    
NumBillableDeletedObjectsinteger    
RawStorageSizeBytesinteger    
PaddedStorageSizeBytesinteger    
MetadataStorageSizeBytesinteger    
DeletedStorageSizeBytesinteger    
OrphanedStorageSizeBytesinteger    
MinStorageChargeBytesinteger    
NumAPICallsinteger    
UploadBytesinteger    
DownloadBytesinteger    
StorageWroteBytesinteger    
StorageReadBytesinteger    
NumGETCallsinteger    
NumPUTCallsinteger    
NumDELETECallsinteger    
NumLISTCallsinteger    
NumHEADCallsinteger    
DeleteBytesinteger    
RegionalUtilizationsobject  property*object (RegionalUtilization)  additionalPropertiesNumBillableObjectsinteger    
NumBillableDeletedObjectsinteger    
RawStorageSizeBytesinteger    
PaddedStorageSizeBytesinteger    
MetadataStorageSizeBytesinteger    
DeletedStorageSizeBytesinteger    
OrphanedStorageSizeBytesinteger    
NumAPICallsinteger    
UploadBytesinteger    
DownloadBytesinteger    
StorageWroteBytesinteger    
StorageReadBytesinteger    
NumGETCallsinteger    
NumPUTCallsinteger    
NumDELETECallsinteger    
NumLISTCallsinteger    
NumHEADCallsinteger    
DeleteBytesinteger
